"GoogleKitPanelSignIn" = "כניסה";
"GoogleKitPanelChooseAnAccount" = "בחירת חשבון";
"GoogleKitPanelPrivacyPolicy" = "מדיניות הפרטיות";
"GoogleKitPanelTermsOfService" = "תנאים והגבלות";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityLabel" = "מחובר בשם %@, %@";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityHint" = "פתיחת התפריט לניהול חשבונות";
"GoogleKitPanelProductSettingsAccessibilityLabel" = "הגדרות";
"GoogleKitPanelMainOverlayAccessibilityLabel" = "סגירת התפריט";
"GoogleKitPanelManageProfiles" = "ניהול חשבונות";
"GoogleKitPanelAccountsToggleOnButtonAccessibilityLabel" = "הצגת החשבונות";
"GoogleKitPanelAccountsToggleOffButtonAccessibilityLabel" = "הצגת הניווט";
"GoogleKitPanelCarouselViewHeaderAccessibilityLabel" = "מחובר בשם %@, %@";
"GoogleKitPanelCarouselViewHeaderBadgeOverflowTemplateString" = "%@+";
"GoogleKitPanelCarouselViewChangeAccountAccessibilityHint" = "בוחר את החשבון הזה";
"GoogleKitPanelProfileCellAccessibilityHint" = "בחירה בחשבון הזה";
"GoogleKitPanelAccountsButtonAccessibilityLabel" = "חשבונות";
